### Enumeration

# Gegl AccessMode

since: 0.4

#### Declaration

    flags Gegl.AccessMode

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_ACCESS_READ`
  No description available.
  - Value: `1`
  - Nickname: `read`
  - Available since: 0.4
`GEGL_ACCESS_WRITE`
  No description available.
  - Value: `2`
  - Nickname: `write`
  - Available since: 0.4
`GEGL_ACCESS_READWRITE`
  No description available.
  - Value: `3`
  - Nickname: `readwrite`
  - Available since: 0.4